Subject: Ticket Assigned - Delivered item not in good condition
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 23 Sep 2021 11:52:10 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivered item not in good condition Dear,

 I just received the delivery of Oder number 9503852247.
The car seat I ordered is without box and wrapped in plastic. I want to
gift someone and this not the way it should look like.
Attached are the photos with the mail.

Kindly replace it asap or provide me the box.

Regards

Muhammad Ashraf
0559572654

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3137211